{% extends 'base.html' %}
{% load f1 %}

{% block title %}
    Blog post create
{% endblock %}

{% block content  %}
        <div class="row mb-2">
         <p style="font-family: 'Brush Script MT', cursive; font-size:35px;">Update Post</p>
        <hr>
        <form action="" method="POST" novalidate enctype="Multipart/form-data">
            {% csrf_token %}
            {{ form.as_p }}
            <input type="submit" value="Update Post" class="btn btn-success">
            <a href="{% url 'blog:post-detail' slug=post_slug %}" class="btn btn-warning">Cancel</a>
        </form>
        <div> 
{% endblock %}